mixin menuLink(href, text)
  li.menu__item: a(href= href, class="menu__link js-link-scroll")= text

//- menu
nav#mobile-menu.header__menu.menu
  button.menu__button.js-button-close-menu
    +icon("close")
  ul.menu__list
    +menuLink(SECTIONS.unior, "Юниор")
    +menuLink(SECTIONS.founder, "Основатель проекта")
    +menuLink(SECTIONS.instruments, "Инструмены")
    +menuLink(SECTIONS.education, "It-платформа")
    +menuLink(SECTIONS.economic, "Экономика")
    +menuLink(SECTIONS.press, "Пресса о нас")
  // phones
  a(href="tel:88124071709", rel="nofollow").menu__contacts
    .menu__phone 8 (812) 407-17-09
    .menu__call-text Перезвонить мне
